body{

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	background-image: url(../images/delhi-header.png);
	background-repeat:repeat-x;

}

td{
	vertical-align:top;
}

a:visited, a:link{

	color:#2696b8;
	font-weight:bold;
	text-decoration:none;

}

a:hover{
	color:#06C;
}

.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:#2696b8;
	text-align:center;
}

.subheader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:center;
}

.subsubheader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:center;
}

.heading{
	font-weight:bold;
	font-size:18px;
	color:#2696b8;
}

.heading a{
	text-decoration: underline;
}

table.right-nav{
	font-size:13px;
}

.tabs li {
			list-style:none;
			display:inline;
	}
.tabs a {
		padding:5px 10px;
		display:inline-block;
		background:#666;
		color:#fff;
		text-decoration:none;
	}
.tabs a.active {
		background:#2696b8;
		color:white;
	}
	
table.mystyle
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-style: solid;
}

.mystyle td, .mystyle th
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-style: solid;
}